web/download: make PPA description more futureproof
authorLou Logan <lou@lrcd.com>
Fri, 13 Jun 2014 19:01:48 +0000 (11:01 -0800)
committerLou Logan <lou@lrcd.com>
Fri, 13 Jun 2014 19:07:53 +0000 (11:07 -0800)
So it does not have to be updated per Ubuntu release or per FFmpeg
release branch update used by the PPA.

Signed-off-by: Lou Logan <lou@lrcd.com>
src/download

index ac510fa..b8393bb 100644 (file)
@@ -27,8 +27,7 @@ development versions and include executables for you to run without the need to
   </li>
   <li>
     <a href="https://launchpad.net/~jon-severinsson/+archive/ffmpeg">Jon Severinsson's FFmpeg PPA</a> &ndash; Ubuntu packages
-    for Precise, Oneiric, Natty, Maverick, and Lucid (amd64, i386). Note that this package only provides FFmpeg 0.10 for
-    compatibility reasons.
+    (amd64, i386). Uses older release branches for compatibility reasons.
   </li>
   <li>
     <a href="http://rpmfusion.org/">RPM Fusion</a> &ndash; Redhat and Fedora packages for EL, Fedora Rawhide